### Method

# Clutter Text set_selection_bound

#### Declaration [src]

    void
    clutter_text_set_selection_bound (
      ClutterText* self,
      gint selection_bound
    )

#### Description [src]

Sets the other end of the selection, starting from the current cursor position.

If `selection_bound` is -1, the selection unset.

Sets property | `Clutter.Text:selection-bound`

#### Parameters

`selection_bound`

  Type: `gint`

  The position of the end of the selection, in characters.